uuid: 8ea8fed4-37c5-411f-a8d6-624f9c40ee21
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: GDngd47LCHehq_1tTgUzen7NpiohXyx0BMRHC-ET8f4
id: node.field_access_terms
field_name: field_access_terms
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
